body {
	background-attachment: scroll;
	background-image: url(Images/backgroundswirl.gif);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-right: 350px;
	margin-left: 350px;
}
li {
	list-style-image: url(Images/bullet1.gif);
}
em {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	color: #FF9900;
	font-weight: bolder;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-style: italic;
	font-variant: small-caps;
	color: #FF9933;
}
